
/* ----------------------------------------------------------------- [ Banner Primary ] --------------------------------------------------------------------------- */

.banner-primary {
    position: relative;
}

.banner-primary div {
    width: 100%;
}

.banner-primary .wp-block-group:not(.banner-caption) > .row {
    margin: 0!important;
}

.banner-primary .wp-block-group:not(.banner-caption) > .row > .col-12 {
    padding: 0!important;
}

.banner-primary figure {
    margin: 0;
}

.banner-primary img {
    width: 100%;
    border-radius: 1.250rem!important;
}

.banner-primary .banner-caption {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    position: absolute;
    display: flex;
    align-items: flex-end;
    padding: 1.375rem;
}

/* ------------------------------------------------------------------ [ End Banner Primary ] ---------------------------------------------------------------------- */






/* ----------------------------------------------------------------- [ Featured Section Light ] ------------------------------------------------------------------- */

.featured-section-light {
    border-radius: 1rem;
    margin: 0 0 5.500rem 0;
    padding: 2.5rem 4rem;
}

.featured-section-light .wp-block-columns {
    justify-content: space-between;
}

.featured-section-light .wp-block-column {
    margin-left: 0!important;
}

/* --------------------------------------------------------------  [ End Featured Section Light ] ----------------------------------------------------------------- */







/* ------------------------------------------------------------- [ Carousel Primary ] ---------------------------------------------------------------------------- */

.carousel-primary .slick-slide {
    margin: 0 3.375rem 0 0;
}

.carousel-primary figure img {
    margin-bottom: 1.250rem;
}

.carousel-primary figure figcaption {
    max-width: 95%;
}

.carousel-primary .slick-arrow {
    width: 5rem;
    height: 188.672px;
    display: flex;
    align-items: center;
    text-indent: -9999rem;
    position: absolute;
    top: 0;
    z-index: 99;
    background: none;
    border-radius: 0;
    border: none;
    margin: 0;
    padding: 0;
}

.carousel-primary .slick-arrow:after {
    width: 5rem;
    height: 5rem;
    font-size: 2rem;
    text-indent: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgb(var(--cs-base-theme-light));
    border-radius: 100%;
}

.carousel-primary .slick-arrow:focus {
    outline: none;
}

.carousel-primary .slick-prev {
    left: 1rem;
}

.carousel-primary .slick-prev:after {
    content: "\2190";
}

.carousel-primary .slick-next {
    right: 1rem;
}

.carousel-primary .slick-next:after {
    content: "\2192";
}



/* ------------------------------------------------------------- [ End Carousel Primary ] ------------------------------------------------------------------------ */
